* {
    margin: 0;
    padding: 0;
}

:root {
    /* theme color start*/
    /* --primary-color: #26C165;
    --normal-gradient: linear-gradient(270deg, #004A1E 0%, #26C165 100%);
    --neon-gradient: linear-gradient(270deg, #39D7A0 0%, #30FF84 100%);
    --button-gradient: linear-gradient(270deg, #004A1E 0%, #26C165 100%); */
    /* theme color end*/

    /* section color start */
    --blue-gradient: linear-gradient(107.57deg, #5CA3FF 0%, #9673FF 100%);
    /* --light-yellow-gradient: linear-gradient(108.34deg, rgba(173, 190, 251, 0.2) 5.31%, rgba(139, 224, 251, 0.2) 27.63%, rgba(136, 220, 144, 0.2) 49.96%, rgba(239, 221, 68, 0.2) 72.28%, rgba(255, 183, 107, 0.2) 94.61%); */
    /* --gojek-clone-light-bg: linear-gradient(135.32deg, #CCF1FC 0.35%, #D6FFE9 38.02%, #FEF2DF 66.71%, #FFD8D8 99.11%); */
    /* section color end*/

    /* --review-platforms-bg: linear-gradient(270deg, #001D0C 0%, #004A1E 100%); */
}

body {
    font-family: ibm-plex-sans;
    color: #303030;
}

.about-us-words {
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    row-gap: 15px;
}

.about-us-words,
.section-description {
    margin-bottom: 25px;
}

/* service main pages css start  */
.feature-list:hover .feature-title,
.hero-title span,
.section-title span {
    -webkit-text-fill-color: transparent
}

.feature-image,
.section-button {
    position: relative
}

.section-button {
    width: fit-content;
    overflow: hidden
}

.section-description.white {
    color: #ffffff;
}

.feature-description,
.section-description {
    font-size: 18px;
    font-weight: 400;
    line-height: 23.4px;
    margin-bottom: 25px;
}

a {
    text-decoration: none;
}

.internal-page-link {
    font-weight: 600;
    color: #303030;
}

section {
    padding-top: 100px
}

.custom-container-left {
    padding-left: 15%
}

.custom-container-right {
    padding-right: 15%
}

#hero-section {
    background-size: 100% 100% !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    padding: 130px 0 100px 0;
}

.hero-title.white {
    color: white;
}

.hero-title h1 {
    font-family: Nunito;
    font-size: 40px;
    font-weight: 800;
    line-height: 1.3;
    margin-bottom: 20px
}

.hero-title span {
    background: var(--section-title-gradient);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.hero-title p {
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 25px
}

.hero-button {
    background: var(--button-gradient);
    padding: 5px 5px 5px 10px;
    border-radius: 25px;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: start;
    column-gap: 8px
}

.hero-button-icon,
.label {
    display: flex;
    align-items: center
}

.hero-button-text p {
    color: #fff;
    font-size: 20px;
    font-weight: 500
}

.hero-button-icon i {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin: 0
}

.hero-button-icon {
    background-color: rgba(255, 255, 255, .2);
    border-radius: 50%;
    padding: 10px;
    justify-content: center
}

.hero-button:hover .hero-button-icon {
    background-color: #fff
}

.hero-button:hover .hero-button-icon path {
    fill: var(--primary-color);
}

.hero-button:hover .hero-button-icon svg {
    transform: rotate(-35deg);
    transition: transform 0.3s ease;
}

.hero-button .hero-button-icon svg {
    transform: rotate(0deg);
    transition: transform 0.3s ease;
}

.section-button {
    background: var(--button-gradient);
    color: #fff
}

.section-title.white h2 {
    color: #fff;
    font-weight: 600
}

.label.white span,
.section-title p.white,
.section-title.white p {
    color: #fff
}

.section-title h2 {
    font-family: Nunito;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.5;
    color: #303030;
    margin-bottom: 15px
}

.section-title .section-title-new {
    font-family: Nunito;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 15px;
    color: #303030;
    background: none;
    background-clip: unset;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
    display: block;
}

.section-title .section-title-new.white {
    font-family: Nunito;
    font-size: 40px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: 15px;
    color: #ffffff;
    background: none;
    background-clip: unset;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
    display: block;
}

.section-button-white {
    background: 0 0;
    border: 1px solid #fff;
    border-radius: 25px;
    color: #fff;
    padding: 10px 20px;
    display: block;
    font-weight: 600;
    margin-top: 20px;
}

.section-button-white {
    font-size: 18px;
    line-height: 23.4px;
    width: fit-content;
}

.section-button-white:hover {
    background: #ffffff;
    color: #040c17;
}

.label span,
.section-title p {
    font-weight: 400;
    color: #303030
}

.section-title p {
    font-size: 18px;
    line-height: 23.4px
}

.section-title span {
    background: var(--section-title-gradient);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.label {
    padding: 6px 8px;
    border: 1.5px solid #aaa;
    width: fit-content;
    border-radius: 20px;
    margin-bottom: 15px !important
}

.label span {
    font-size: 14px;
    line-height: 15.6px
}

.label .circle {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: var(--normal-gradient);
    margin-right: 8px
}

.label.white {
    border: 1px solid #fff
}

.label.white .circle {
    background: #fff
}

.keywords-border-box {
    padding: 7px 13px;
    border: 1px solid #aaa;
    border-radius: 30px
}

.section-button {
    padding: 10px 20px;
    border-radius: 25px;
    font-size: 18px;
    display: block;
    font-weight: 500;
    transition: .3s ease-in-out;
}

.section-button:hover::before {
    animation: 1.5s ease-out shine;
}

.section-button::before {
    content: "";
    position: absolute;
    width: 100px;
    height: 100%;
    background-image: linear-gradient(120deg, rgba(0, 0, 0, 0) 30%, rgba(255, 255, 255, .2), rgba(0, 0, 0, 0) 70%);
    top: 0;
    left: -100px;
    opacity: 1
}

/* Case Studies Section */
#case-studies-section .case-study-tabs .nav-tabs {
    box-shadow: 0px 10px 30px 0px #F2F2F2;
    border: 1px solid #F2F2F2;
    background: #FFFFFF;
    border-radius: 20px;
    padding: 10px;
    margin: auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: start;
    align-items: center;
    width: fit-content;
    max-width: 100%;
    overflow-x: scroll;
    column-gap: 10px;
}

#case-studies-section .case-study-tabs .nav-tabs::-webkit-scrollbar {
    display: none;
}

#case-studies-section .case-study-tabs .nav-link {
    background: #FFFFFF;
    border: 1px solid #DFDFDF;
    border-radius: 15px;
    padding: 8px 20px;
    width: 200px;
    height: 70px;
    min-height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: none;
    cursor: pointer;
    box-sizing: border-box;
}

#case-studies-section .case-tab-logo {
    object-fit: contain;
}

#case-studies-section .case-study-tabs .nav-link.active#case-tab-nipeleke {
    background: #F3F2FF;
    border-color: #CEC8F8;
}

#case-studies-section .case-study-tabs .nav-link.active#case-tab-zajil {
    background: #F1F1F1;
    border-color: #D0D0D0;
}

#case-studies-section .case-study-tabs .nav-link.active#case-tab-rydego {
    background: #FFF3F4;
    border-color: #F8C9CD;
}

#case-studies-section .case-study-tabs .nav-link.active#case-tab-foxizz {
    background: #E8FFF0;
    border-color: #9AE5B4;
}

#case-studies-section .case-study-tabs .nav-link.active#case-tab-pura-ride {
    background: #EFF3FF;
    border-color: #D1D7E8;
}

#case-studies-section .case-study-tabs .nav-link.active#case-tab-gofood {
    background: #FFF1F0;
    border-color: #EAB4B2;
}

.case-study-card {
    border-radius: 20px;
    padding: 30px 30px 0px 30px;
}

.case-study-header {
    display: flex;
    align-items: center;
    column-gap: 15px;
}

.case-study-header .seperator {
    width: 2px;
    height: stretch;
}

.case-study-details {
    font-size: 16px;
    font-weight: 400;
    line-height: 1.3;
    padding-top: 30px;
    margin-bottom: 0;
}

.case-study-badge {
    font-size: 16px;
    font-weight: 400;
    padding: 10px 15px;
    border-radius: 10px;
    background: #FFFFFF;
}

.case-study-metrics {
    padding-top: 30px;
}

.case-metric {
    background: #FFFFFF;
    border-radius: 20px;
    padding: 15px;
}

.case-metric-value {
    font-size: 34px;
    font-weight: 600;
    margin: 0;
}

.case-metric-label {
    font-size: 16px;
    font-weight: 400;
    margin: 0;
}

.case-study-btn {
    padding: 8px 20px;
    border-radius: 20px;
    font-size: 18px;
    font-weight: 600;
    display: block;
    width: fit-content;
    margin: 30px 0 40px 0;
}

.case-study-btn:hover {
    color: #FFFFFF !important;
}

.case-study-card.nipeleke {
    background: #F3F2FF;
    border: 1px solid #CEC8F8;
    box-shadow: 0px 10px 30px 0px #A7DEC433;
}

.nipeleke .seperator {
    background: linear-gradient(180deg, rgba(206, 200, 248, 0.2) 0%, #CEC8F8 50%, rgba(206, 200, 248, 0.2) 100%);
}

.nipeleke .case-study-badge {
    border: 1px solid #CEC8F8;
}

.nipeleke .case-metric {
    border: 1px solid #CEC8F8;
}

.nipeleke .case-metric-value {
    color: #4B3F99;
}

.nipeleke .case-study-btn {
    border: 1px solid #4B3F99;
    color: #4B3F99;
}

.nipeleke .case-study-btn:hover {
    background: #4B3F99;
}

.case-study-card.foxizz {
    background: #E8FFF0;
    border: 1px solid #9AE5B4;
    box-shadow: 0px 10px 30px 0px #A7DEC433;
}

.foxizz .seperator {
    background: linear-gradient(180deg, rgba(154, 229, 180, 0.2) 0%, #9AE5B4 50%, rgba(154, 229, 180, 0.2) 100%);
}

.foxizz .case-study-badge {
    border: 1px solid #9AE5B4;
}

.foxizz .case-metric {
    border: 1px solid #9AE5B4;
}

.foxizz .case-metric-value {
    color: #00C542;
}

.foxizz .case-study-btn {
    border: 1px solid #00C542;
    color: #00C542;
}

.foxizz .case-study-btn:hover {
    background: #00C542;
}

.case-study-card.zajil {
    background: #F1F1F1;
    border: 1px solid #D0D0D0;
    box-shadow: 0px 10px 30px 0px #D0D0D033;
}

.zajil .seperator {
    background: linear-gradient(180deg, rgba(208, 208, 208, 0.2) 0%, #D0D0D0 50%, rgba(208, 208, 208, 0.2) 100%);
}

.zajil .case-study-badge {
    border: 1px solid #D0D0D0;
}

.zajil .case-metric {
    border: 1px solid #D0D0D0;
}

.zajil .case-metric-value {
    color: #010101;
}

.zajil .case-study-btn {
    border: 1px solid #010101;
    color: #010101;
}

.zajil .case-study-btn:hover {
    background: #010101;
}

.case-study-card.rydego {
    background: #FFF3F4;
    border: 1px solid #F8C9CD;
    box-shadow: 0px 10px 30px 0px #A7DEC433;
}

.rydego .seperator {
    background: linear-gradient(180deg, rgba(248, 201, 205, 0.2) 0%, #F8C9CD 50%, rgba(248, 201, 205, 0.2) 100%);
}

.rydego .case-study-badge {
    border: 1px solid #F8C9CD;
}

.rydego .case-metric {
    border: 1px solid #F8C9CD;
}

.rydego .case-metric-value {
    color: #BE1E2D;
}

.rydego .case-study-btn {
    border: 1px solid #BE1E2D;
    color: #BE1E2D;
}

.rydego .case-study-btn:hover {
    background: #BE1E2D;
}

.case-study-card.pura-ride {
    background: #EFF3FF;
    border: 1px solid #D1D7E8;
    box-shadow: 0px 10px 30px 0px #9DA8CA33;
}

.pura-ride .seperator {
    background: linear-gradient(180deg, rgba(209, 215, 232, 0.2) 0%, #D1D7E8 50%, rgba(209, 215, 232, 0.2) 100%);
}

.pura-ride .case-study-badge {
    border: 1px solid #D1D7E8;
}

.pura-ride .case-metric {
    border: 1px solid #D1D7E8;
}

.pura-ride .case-metric-value {
    color: #0F1D47;
}

.pura-ride .case-study-btn {
    border: 1px solid #0F1D47;
    color: #0F1D47;
}

.pura-ride .case-study-btn:hover {
    background: #0F1D47;
}

.case-study-card.gofood {
    background: #FFF1F0;
    border: 1px solid #EAB4B2;
    box-shadow: 0px 10px 30px 0px #EAB4B233;
}

.gofood .seperator {
    background: linear-gradient(180deg, rgba(234, 180, 178, 0.2) 0%, #EAB4B2 50%, rgba(234, 180, 178, 0.2) 100%);
}

.gofood .case-study-badge {
    border: 1px solid #EAB4B2;
}

.gofood .case-metric {
    border: 1px solid #EAB4B2;
}

.gofood .case-metric-value {
    color: #DC2F29;
}

.gofood .case-study-btn {
    border: 1px solid #DC2F29;
    color: #DC2F29;
}

.gofood .case-study-btn:hover {
    background: #DC2F29;
}

/* client css start*/
.what-our-client-say-readmore .section-button {
    background: #ffffff;
    color: #303030;
    font-weight: 600;
}

.what-our-client-say-readmore .section-button:hover::before {
    animation: unset;
}

#what-our-client-say-home .section-title span {
    background: #ffffff;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.what-our-client-say-readmore {
    width: fit-content;
    margin: 20px auto auto;
}

#what-our-client-say-home {
    background: linear-gradient(278.69deg, #150900 0%, #261000 10%, #120800 50%, #261000 90%, #150900 100%), url('../../assets/images/homepage/what-our-client-says-bg.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-blend-mode: overlay;
    padding: 30px 10px;
    margin-top: 100px;
}

#what-our-client-say-home .client-card-home {
    border-radius: 20px;
    background: linear-gradient(180deg, rgba(94, 94, 94, 0.2) 0%, rgba(255, 255, 255, 0.1) 100%);
    border: 1px solid #FFFFFF4D;
    box-shadow: 0px 0px 10px 0px #00000026;
    backdrop-filter: blur(4px);
    padding: 20px 20px 0 20px;
    color: #ffffff;
}

#what-our-client-say-home .client-youtube-icon {
    position: absolute;
    bottom: 3.5%;
    right: 8%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background: rgba(255, 255, 255, 0.30);
    border-radius: 50%;
}

#what-our-client-say-home .card-body {
    padding: 0 0 20px 0;
}

.client-card-home .card-title {
    font-family: Nunito;
    font-size: 20px;
    font-weight: 600;
}

.client-card-home .card-text {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    padding-top: 5px;
}

.client-card-home-image .testimonial-image-home {
    border-radius: 20px 20px 0 0;
    border-width: 1px 1px 0px 1px;
    border-style: solid;
    border-color: #72675F;
}

#what-our-client-say-home .client-quote-icon {
    position: absolute;
    top: -5.8%;
    right: 5%;
}

/* client css end*/

/* industry we serve css start */
.industry-we-serve .feature-card {
    background: #ffffff;
    border: 2px solid #f2f2f2;
    box-shadow: 0px 10px 30px 0px #f2f2f2;
    padding: 20px;
    border-radius: 20px;
}

.industry-we-serve .feature-icon {
    border: 1px solid transparent;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    margin-right: 15px;
    padding: 10px;
}

.industry-we-serve .feature-title {
    font-family: Nunito;
    font-weight: 700;
    font-size: 22px;
    line-height: 1.5;
    margin-bottom: 0;
}

.industry-we-serve .feature-description {
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 0;
    margin-top: 15px;
}

.hyperlocal-delivery .feature-icon {
    background: linear-gradient(white, white) padding-box,
        linear-gradient(180deg, rgba(255, 170, 1, 0.5) 0%, rgba(255, 170, 1, 0.1) 100%) border-box;
}

.hyperlocal-delivery .feature-title {
    color: #BB7C00;
}

.healthcare .feature-icon {
    background: linear-gradient(white, white) padding-box,
        linear-gradient(180deg, rgba(255, 1, 1, 0.5) 0%, rgba(255, 1, 1, 0.1) 100%) border-box;
}

.healthcare .feature-title {
    color: #A92828;
}

.marketplace .feature-icon {
    background: linear-gradient(white, white) padding-box,
        linear-gradient(180deg, rgba(37, 147, 27, 0.5) 0%, rgba(37, 147, 27, 0.1) 100%) border-box;
}

.marketplace .feature-title {
    color: #17740F;
}

.insurance .feature-icon {
    background: linear-gradient(white, white) padding-box,
        linear-gradient(180deg, rgba(19, 118, 180, 0.5) 0%, rgba(19, 118, 180, 0.1) 100%) border-box;
}

.insurance .feature-title {
    color: #055F98;
}

.banking .feature-icon {
    background: linear-gradient(white, white) padding-box,
        linear-gradient(180deg, rgba(255, 170, 1, 0.5) 0%, rgba(255, 170, 1, 0.2) 100%) border-box;
}

.banking .feature-title {
    color: #BB7C00;
}

.video .feature-icon {
    background: linear-gradient(white, white) padding-box,
        linear-gradient(180deg, rgba(255, 1, 1, 0.5) 0%, rgba(255, 1, 1, 0.1) 100%) border-box;
}

.video .feature-title {
    color: #A92828;
}

.agriculture .feature-icon {
    background: linear-gradient(white, white) padding-box,
        linear-gradient(180deg, rgba(37, 147, 27, 0.5) 0%, rgba(37, 147, 27, 0.1) 100%) border-box;
}

.agriculture .feature-title {
    color: #17740F;
}

.logistics .feature-icon {
    background: linear-gradient(white, white) padding-box,
        linear-gradient(180deg, rgba(19, 118, 180, 0.5) 0%, rgba(19, 118, 180, 0.1) 100%) border-box;
}

.logistics .feature-title {
    color: #055F98;
}

.handyman .feature-icon {
    background: linear-gradient(white, white) padding-box,
        linear-gradient(180deg, rgba(255, 170, 1, 0.5) 0%, rgba(255, 170, 1, 0.1) 100%) border-box;
}

.handyman .feature-title {
    color: #BB7C00;
}

.social-media .feature-icon {
    background: linear-gradient(white, white) padding-box,
        linear-gradient(180deg, rgba(37, 147, 27, 0.5) 0%, rgba(37, 147, 27, 0.1) 100%) border-box;
}

.social-media .feature-title {
    color: #17740F;
}

.transportation .feature-icon {
    background: linear-gradient(white, white) padding-box,
        linear-gradient(180deg, rgba(255, 1, 1, 0.5) 0%, rgba(255, 1, 1, 0.1) 100%) border-box;
}

.transportation .feature-title {
    color: #A92828;
}

/* industry we serve css end */

/* services faq css start */
.locations-faq-content {
    margin: 30px 100px 0 100px;
}

.locations-faq-content .locations-faq-title {
    font-family: Nunito;
    font-weight: 700;
    font-size: 22px;
    line-height: 1.5;
    margin-bottom: 0;
    color: #303030;
}

.locations-faq-content .accordion-item {
    border: none;
    border-radius: 25px !important;
    box-shadow: 0px 0px 15px 0px #AAAAAA4D !important;
    border: 1px solid #AAAAAA80;
    margin-bottom: 30px;
}

.locations-faq-content .accordion-button:not(.collapsed) {
    background-color: transparent !important;
}

.locations-faq-content .accordion-button {
    border-radius: 25px !important;
    box-shadow: none !important;
}

.locations-faq-content .accordion-body {
    padding-left: 2%;
    padding-right: 3%;
    padding-top: 0;
}

.locations-faq-content .accordion-body p {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #303030;
}

.locations-faq-content .faqs-ul li {
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #303030;
}

.locations-faq-content .faq-icon {
    margin-left: auto
}

.locations-faq-content .accordion-button.collapsed .faq-icon-close,
.locations-faq-content .accordion-button::after,
.locations-faq-content .accordion-button::before,
.faq-icon-open {
    display: none;
}

.locations-faq-content .accordion-button.collapsed .faq-icon-open {
    display: inline;
}

.locations-faq-content .accordion-item:last-child {
    margin-bottom: 0;
}

/* services faq css end */

/* awards css start */
#awards {
    background-image: url('../../assets/images/homepage/home-page-awards-and-recognition-bg.webp');
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 50px 0 80px;
    margin-top: 100px;
}

#awards .card {
    position: relative;
    background: 0 0 !important;
    padding: 20px;
    border-radius: 20px;
    z-index: 1;
    background: linear-gradient(180deg, rgba(217, 217, 217, 0.15) 0%, rgba(115, 115, 115, 0.15) 100%);
    box-shadow: 0px 0px 10px 0px #00000040;
    backdrop-filter: blur(50px);
}

#awards .card::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    padding: 2px;
    background: linear-gradient(135.7deg, rgba(255, 255, 255, .2) 3.93%, #fff 52.42%, rgba(255, 255, 255, .2) 96.64%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
    z-index: -1
}

#awards .card:hover {
    background: #fff !important;
    border-radius: 20px
}

#awards .award-row-1,
#awards .award-row-2 {
    display: flex;
    align-items: baseline;
    justify-content: center;
}

#awards .award-row-2 {
    padding-top: 30px;
    padding-left: 30px
}

#awards .award-card-2 {
    top: 30px;
    left: 30px
}

/* awards css end */

@media only screen and (max-width: 1600px) {
    .hero-title h1 {
        font-size: 30px;
        line-height: 1.5;
    }

    .hero-title p {
        font-size: 18px;
        line-height: 26px;
    }

    .hero-button-text p {
        color: #fff;
        font-size: 18px;
    }

    .section-title h2 {
        font-size: 30px;
        line-height: 1.5;
    }

    .section-title .section-title-new {
        font-size: 30px;
        line-height: 1.5;
    }

    .section-title .section-title-new.white {
        font-size: 30px;
        line-height: 1.5;
    }

    #what-our-client-say-home {
        background-size: 100% 100%;
        background-position: center center;
        background: linear-gradient(278.69deg, #150900 0%, #261000 10%, #120800 50%, #261000 90%, #150900 100%), url('../../assets/images/homepage/what-our-client-says-bg-medium.webp');
    }
}

@media only screen and (max-width: 1440px) {

    .case-study-metrics,
    .case-study-details {
        padding-top: 20px;
    }

    .case-study-btn {
        margin: 20px 0 0px 0;
    }
}

@media only screen and (max-width: 1200px) {
    .locations-faq-content {
        margin: 30px 50px 0 50px;
    }

    .custom-container-left {
        padding: 0 20px
    }

    .custom-container-right {
        padding: 0 50px
    }

    .industry-we-serve .feature-card {
        padding: 15px;
    }

    .industry-we-serve .feature-description {
        font-size: 16px;
        margin-top: 10px;
    }
}

@media only screen and (max-width: 992px) {
    .case-study-card {
        padding: 20px 20px 0px 20px;
    }

    #case-studies-section .case-study-tabs .nav-tabs {
        width: 100%;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        scroll-snap-type: x mandatory;
        scroll-padding-inline: 12px;
    }

    #case-studies-section .case-study-tabs .nav-link {
        padding: 8px 14px;
        border-radius: 12px;
        scroll-snap-align: start;
        scroll-margin-inline: 12px;
        flex: 0 0 auto;
    }

    #hero-section {
        padding-top: 100px;
    }

    #awards .award-row-1,
    #awards .award-row-2 {
        justify-content: center;
    }

    #awards {
        background: linear-gradient(145.22deg, #090404 0%, #1A0808 30%, #280D09 50%, #290E07 55%, #280D09 60%, #1A0808 70%, #090404 100%);
    }

    .custom-container-left,
    .custom-container-right {
        padding: 0 20px;
    }

    .locations-faq-content {
        margin: 30px 0px 0 0px;
    }

    #what-our-client-say-home {
        background: linear-gradient(278.69deg, #150900 0%, #261000 10%, #120800 50%, #261000 90%, #150900 100%);
    }

    #hero-section {
        padding: 100px 0 50px 0;
    }
}

@media only screen and (max-width:768px) {
    .section-button-white {
        border-radius: 20px;
        padding: 5px 10px;
        font-size: 16px;
        margin-top: 10px;
    }

    section {
        padding-top: 50px;
    }

    .section-title h2 {
        font-size: 22px;
    }

    .section-title .section-title-new {
        font-size: 22px;
    }

    .section-title .section-title-new.white {
        font-size: 22px;
    }

    .hero-title.white h1,
    .hero-title h1 {
        font-size: 25px;
        line-height: 1.5;
    }

    .hero-title.white p,
    .hero-title p {
        font-size: 16px;
        line-height: 1.5;
        margin-bottom: 20px;
    }

    .hero-button-text p {
        font-size: 18px;
    }

    .hero-button {
        padding: 4px 5px 4px 8px;
        column-gap: 5px;
    }

    .section-title p {
        font-size: 14px;
        line-height: 1.5;
    }

    .locations-faq-content .locations-faq-title {
        font-size: 18px;
    }

    .locations-faq-content .accordion-button {
        border-radius: 20px !important;
        box-shadow: none !important;
        padding: 15px;
    }

    .locations-faq-content .accordion-item {
        border-radius: 20px !important;
        margin-bottom: 20px;
    }

    .locations-faq-content .accordion-body {
        padding-left: 4%;
        padding-right: 2%;
    }

    #what-our-client-say-home {
        margin-top: 50px;
    }

    #awards .award-row-1,
    #awards .award-row-2 {
        flex-wrap: wrap
    }

    #awards .card {
        padding: 10px;
        margin-right: 15px;
    }

    #awards .award-card-2 {
        left: 0
    }
}

@media only screen and (max-width:600px) {
    #case-studies-section .case-study-header {
        column-gap: 10px;
    }

    #case-studies-section .case-study-badge {
        font-size: 14px;
        padding: 8px 12px;
        border-radius: 10px;
    }

    #case-studies-section .case-metric {
        border-radius: 10px;
   }

    #case-studies-section .case-metric-value {
        font-size: 22px;
    }

    #case-studies-section .case-study-btn {
        font-size: 16px;
        margin: 15px 0 0px 0;
    }

    #case-studies-section .case-study-tabs .nav-link {
        padding: 6px 12px;
        width: 170px;
    }
}

@media only screen and (max-width:500px) {
    #awards .card {
        padding: 0
    }

    #awards .award-row-1,
    #awards .award-row-2 {
        flex-direction: column;
        justify-content: center;
        align-items: center
    }

    .award-row-2 {
        padding-left: 0 !important;
        padding-top: 60px !important
    }
}